
/* Fixed button, bottom right */
.btn-fixed-bottom {
  position: fixed;
  bottom: 10px;
  right: 20px;
  display: none;
}

/* Light theme */
.btn-light {
  color: #555;
  background-color: rgba(0, 0, 0,.1);
}
.btn-light:hover {
  color: #111;
  background-color: rgba(0, 0, 0,.25);
}

/* Dark theme */
.btn-dark {
  color: #fff;
  background-color: rgba(0, 0, 0,.5);
}
.btn-dark:hover {
  color: #fff;
  background-color: rgba(0, 0, 0,.9);
}
